models:
  EfficientNetV2_ckpt:
  #X5-Full-size
    - ./log_EfficientNetV2_X5/lightning_logs/version_10/checkpoints/epoch=25-step=104.ckpt
    - ./log_EfficientNetV2_X5/lightning_logs/version_11/checkpoints/epoch=24-step=75.ckpt
    - ./log_EfficientNetV2_X5/lightning_logs/version_12/checkpoints/epoch=7-step=24.ckpt
    - ./log_EfficientNetV2_X5/lightning_logs/version_13/checkpoints/epoch=39-step=160.ckpt
    - ./log_EfficientNetV2_X5/lightning_logs/version_14/checkpoints/epoch=9-step=40.ckpt
  #X6-ROI-fix
    - ./log_EfficientNetV2_X6/lightning_logs/version_5/checkpoints/epoch=25-step=104.ckpt
    - ./log_EfficientNetV2_X6/lightning_logs/version_6/checkpoints/epoch=23-step=72.ckpt
    - ./log_EfficientNetV2_X6/lightning_logs/version_7/checkpoints/epoch=49-step=150.ckpt
    - ./log_EfficientNetV2_X6/lightning_logs/version_8/checkpoints/epoch=23-step=96.ckpt
    - ./log_EfficientNetV2_X6/lightning_logs/version_9/checkpoints/epoch=19-step=80.ckpt    

dataset_type: YOLO_ROI #full_size, Manual_ROI, Manual_ROIwD, YOLO_ROI

YOLO_Accuracy_min_ROI: 0.40

Fold_Num: 4

Fold_Ensamble: False
